// creator  : weidu.exe (version 23100)
// argument : GROMG01.DLG
// game		 : .
// source	 : ./DATA/25DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~GROMG01~

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #64000 /* ~The general is too busy to meet with the likes of these commoners.  Move along and no one gets hurt.~ [1GROMG06] */
  IF ~~ THEN EXTERN ~SARMEL01~ 0
END

IF ~~ THEN BEGIN 1 // from:
  SAY #64002 /* ~The plight of peasants is not Gromnir Il-Khan's concern.  Stand aside, townsfolk!~ [1GROMG07] */
  IF ~~ THEN EXTERN ~GROMG02~ 0
END

IF ~~ THEN BEGIN 2 // from:
  SAY #64003 /* ~Our orders are clear.  Move these peasants along or we'll move them along ourselves!~ [1GROMG08] */
  IF ~~ THEN EXTERN ~SARMEL01~ 2
END

IF ~~ THEN BEGIN 3 // from:
  SAY #64011 /* ~There's just no reasoning with you people; you only understand the edge of a sword!~ [1GROMG09] */
  IF ~~ THEN EXTERN ~GROMG02~ 2
END

IF ~~ THEN BEGIN 4 // from:
  SAY #64013 /* ~Intruders!  Spies!  The walls have been breached!~ [1GROMG10] */
  IF ~~ THEN EXTERN ~GROMG02~ 3
END

IF ~~ THEN BEGIN 5 // from:
  SAY #64016 /* ~Don't fall for their tricks!  Kill them all and let the Gods sort them out!~ [1GROMG11] */
  IF ~~ THEN DO ~SetGlobal("Mel01Fight","AR5000",1)
~ EXIT
END
